Subject: ADF/DFT and 1st row d-d transitions

From: Gustavo Mercier <[email-masked]>
Date: Thu, 9 Dec 1993 13:26:08 -0500 (EST)

Hi, Netters!

May be somebody could shed some light in a simple test of DFT and 
transition metal complexes with rather poor results.

I am puzzled by the results obtained using ADF v. 1.0.2 (Aug. 1993):

I am attempting to reproduce calculations on the spectroscopy of
M(H2O)6 (+n), where M is a first row transition metal, and n varies
from 2 to 3.

The geometry is Th (although, the highest compatible symmetry
available in ADF is D2h). This leaves the M-O, O-H, and M-O-H
as the only internal coordinates necessary to specify the whole system.
Th symmetry is forced through proper construction of the Z-mat. The
density is symmetry constrained up to D2h symmetry.The excited states are computed at the optimized ground state geometry.

I am using the II basis set (double zeta Slater functions with triple 
zeta for 3d orbitals in the metal), and the default xc functional
(implementaion of VWN parameterization of CA MC simulations of an 
electron gas). All computations are unrestricted, including those 
with singlet states for the purpose of proper comparison with the 
excited states. The frozen core approximation is used with the core
of the Metal corresponding to [Ne], so the 3s,3p electrons are also
part of the valence shell.

To speeds things: integration = 2.5 (lowest adequate accuracy for integrals),
scfconvergence 0.001, gconv = 0.01 with M-O and H2O geometries as initial
input corresponding to standard H2O geometry and M-O 1.95 - 2.15 Angstroms.

This is what I get:

	M	Configuration (&) 	   State	Energy (x 1000 cm-1)
 ----------------------------------------------------------------------------

	Cr+3      d3 t2g(3)                 4A1.g              0
                     t2g(2) eg              4Tx.g(?)     16.9  (17.4, 17.6)*

	Mn+2      d5 t2g(3) eg(2)           6A1.g              0
		  d5 t2g(4) eg              4Tx.g(?)     12.1  (18.9)

	Fe+3      d5 t2g(3) eg(2)           6A1.g              0
                     t2g(4) eg              4Tx.g(?)      9.7  (12.6)

        Co+3      d6 t2g(6)                 1A1.g              0
                     t2g(5) eg              1Tx.g(?)      9.7  (16.6, 18.9)

(&) In Th symmetry the nomenclature Eg/u Tg/u is retained, but in D2h
symmetry is reduced and Eg -> A1.g, with T2g -> B1.g + B2.g + B3.g. The
ground state orbital energies do show BX.g to have proper degeneracies.
Similarly, the two HOMO's in A1.g symmetry are degenerate.

(?) x=1 or 2 the exact definition of the state is unclear to me. See below
for the orbital occupation numbers.

(*) values in parenthesis are from Anderson et.al. Inorg. Chem. 1986, 25,
2728-2732. These are experimental results that a new version of INDO/S
is able to reproduce.

I am surprised that not even a qualitative trend is reproduced. Extensions
to include Stoll's correction or increase the basis set to add polarization
functions in the light atoms (Basis Set III) do not appear to improve the
situation.

Could you comment on these results? Are DFT methods inadequate to address
spectroscopy questions such as the levels of d-d transitions?
Do any HF based methods be adequate (e.g. HF/MP2, MCSCF etc)? We are
doing this work as a test of the reliability of computations we intend
to do on the spin density of metalloporphyrins and some Lanthanide complexes
that have not been parameterized within the INDO/S formalism.

Below I have reproduced the occupation numbers used in my calculations as
specified in ADF.  spin 1 // spin 2

     			Cr

A1.G	7 // 7 			A1.G	8 // 7 
B1.G	3 // 2			B1.G	3 // 2
B2.G	3 // 2			B2.G	2 // 2
B3.G	3 // 2			B3.G	3 // 2
A1.U	0 // 0			A1.U	0 // 0
B1.U	5 // 5			B1.U	5 // 5
B2.U	5 // 5			B2.U	5 // 5
B3.U	5 // 5			B3.U	5 // 5

			Mn

A1.G	9 // 7 			A1.G	8 // 7 
B1.G	3 // 2			B1.G	3 // 2
B2.G	3 // 2			B2.G	3 // 3
B3.G	3 // 2			B3.G	3 // 2
A1.U	0 // 0			A1.U	0 // 0
B1.U	5 // 5			B1.U	5 // 5
B2.U	5 // 5			B2.U	5 // 5
B3.U	5 // 5			B3.U	5 // 5

			Fe

A1.G	9 // 7 			A1.G	8 // 7 
B1.G	3 // 2			B1.G	3 // 2
B2.G	3 // 2			B2.G	3 // 3
B3.G	3 // 2			B3.G	3 // 2
A1.U	0 // 0			A1.U	0 // 0
B1.U	5 // 5			B1.U	5 // 5
B2.U	5 // 5			B2.U	5 // 5
B3.U	5 // 5			B3.U	5 // 5

			Co

A1.G	7 // 7 			A1.G	8 // 7 
B1.G	3 // 3			B1.G	3 // 3
B2.G	3 // 3			B2.G	2 // 3
B3.G	3 // 3			B3.G	3 // 3
A1.U	0 // 0			A1.U	0 // 0
B1.U	5 // 5			B1.U	5 // 5
B2.U	5 // 5			B2.U	5 // 5
B3.U	5 // 5			B3.U	5 // 5

Gus Mercier
[email-masked]